SSiO - Feature #489

Backlog # 190 (In Progress): Reporting to Tillvéxtverket

Write report to Tillvaxtverket for july-november
12/06/2021 01:30 PM - Leif Haggmark

Status: Closed Start date: 12/06/2021
Priority: Normal Due date: 01/31/2022
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/06/2021 01:33 PM - Leif Haggmark
- Sprint changed from Sprint 48 to Sprint 49

#2 - 01/11/2022 03:18 PM - Leif Haggmark

- Status changed from New to In Progress

#3 - 01/11/2022 03:18 PM - Leif Higgmark
- Sprint changed from Sprint 49 to Sprint 50

#4 - 01/31/2022 09:57 AM - Leif Higgmark

- Status changed from In Progress to Closed

03/15/2025

1/1



http://www.tcpdf.org

